intrepid: kscope package dependency is broken

Dmitry Kasatkin dmitry.kasatkin at nokia.com
Mon Nov 17 11:30:50 GMT 2008


Hi,

kscope package dependency is broken.

After installation kscope does not run because requires some libraries
which are missing in installation...

$ ldd /usr/bin/kscope  |grep not
     libkateinterfaces.so.0 => not found
     libkateutils.so.0 => not found


BR, Dmitry



More information about the Ubuntu-motu mailing list